
/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_198821_ {font-size:0}
.title_198821_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_198821_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_198821_.style_top p {padding-top:10px}
.title_198821_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_198821_.style_right p {padding-right:14px}
.title_198821_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_198821_.style_bottom p {padding-bottom:12px}
.title_198821_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_198821_.style_left p {padding-left:14px}
.title_198821_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_198821_.style_circle1 p {padding-left:18px}
.title_198821_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_198821_.style_circle2 p {padding-left:18px}
.title_198821_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_198821_ p {font-size:24px}
	.title_198821_.style_top p:before {width:24px}
	.title_198821_.style_right p:before {height:24px}
	.title_198821_.style_bottom p:before {width:24px}
	.title_198821_.style_left p:before {height:24px}
}

/* ****************** 1칸 레이아웃(테두리)  ****************** */

.layout_17566_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1200px; margin:0 auto; 
padding:20px; border-radius:5px; border:1px solid #e5e5e5; background-color:#ffffff; box-shadow:0 0 5px rgba(0,0,0,.1);}
.layout_17566_ > div:after {content:''; display:block; clear:both;}
.layout_17566_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_17566_ {min-width:1200px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_198861_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_198841_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_198841_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_198851_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_198871_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198871_ > div:after {content:''; display:block; clear:both;}
.layout_198871_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198871_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_198881_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_198881_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_198881_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_198881_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198881_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_198891_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_198901_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_198901_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_198911_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198911_ > div:after {content:''; display:block; clear:both;}
.layout_198911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198911_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_198921_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_198921_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_198921_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_198921_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198921_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_198931_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_198941_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_198941_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_198951_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198951_ > div:after {content:''; display:block; clear:both;}
.layout_198951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198951_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_198961_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_198961_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_198961_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_198961_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_198961_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_198971_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_198981_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_198981_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_198991_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_198991_ > div:after {content:''; display:block; clear:both;}
.layout_198991_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_198991_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199001_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199001_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199001_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199001_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199001_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199011_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_199021_ {display:block; position:relative; width:100%; height:60px;}
.solid_line_199021_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199031_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199031_ > div:after {content:''; display:block; clear:both;}
.layout_199031_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199031_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199041_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_199041_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_199041_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_199041_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199041_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_199051_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
